Subject: [Gen-art] Gen-ART review for draft-ietf-rmt-pi-norm-revised-13

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 15 Jun 2009 09:24:13 -0500

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-rmt-pi-norm-revised-13.txt
Reviewer: Vijay K. Gurbani
Review Date: Jun 15, 2009
IESG Telechat date: N/A

Summary: This draft is ready for publication as a Proposed Standard.

The draft has 0 major issues, 0 minor issues, and 1 Nits/Editorial
comments.

I had reviewed for Gen-ART the -11 version of this document
on May 11, 2009 (archived at:
http://www.ietf.org/mail-archive/web/gen-art/current/msg04067.html).

In -13, the first of the nit listed in the above URL has been
fixed, the second remains.  I will leave it to the discretion
of the document editor on whether to remove it or not.  In
any case, the nit is not a show-stopper and the draft is
ready to proceed.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
Web:   http://ect.bell-labs.com/who/vkg/